﻿html {
    overflow-y: hidden;
}

body,div{

    margin: 0;
    padding: 0;
}

body {
    background-color: #DADADA;
    background-image: url(../images/back.jpg);
    background-repeat: repeat;
}

#weatherFrame {
    pointer-events: none;
}

#main {
    width: 100%;
}

#menulist {
    width: 100%;
}

.menutitle {
    margin: 10px auto;
    width: 90%;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    border: 3px solid rgba(33,33,200, 0.2);
    background-color: rgba(54, 91, 235, 0.60);
}



.menuitems {
    width: 100%;
}

.menuitem {
    width: 80%;
    margin: 10px auto;
    border: 1px solid #cccccc;
    border-radius: 5px;
}

.menulink, .menureturnlink {
    color: white;
    background-color: rgba(200,200,200, 0.2);
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    color: white;
    text-decoration: none;
}

    .menulink:hover, .menureturnlink:hover {
        background-color: rgba(255,255,255, 0.5);
    }




.menuactive {
    background-color: rgba(255,255,255, 0.5) !important;
}


#menu {
    width: 360px;
    float: left;
    overflow: auto;
    overflow-x: hidden;
}

#hidButton {
    width: 8px;
    cursor: pointer;
    height:41px;
    position:absolute;
    left:352px;
    top:0px;
}

#mapDiv {
    float: left;
}